/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Installatie voltooid.";

"INSTALLATION_FAILED" = "Installatie mislukt.";

"INSTALLATION_START" = "Installeren. . .";

"CLOSE_BUTTON" = "Sluiten";

"RETRY_BUTTON" = "Opnieuw proberen";

"EXIT_BUTTON" = "Afsluiten";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Sluit de Adobe Connect-toepassing en probeer het opnieuw.";